@charset "utf-8";

/* CSS Document */
.p_top .process_item .item_step,
.p_top .process_item .item_txt {
    font-size: .875rem
}

.p_top .request_sub,
.p_top .services_item .item_tag {
    font-size: 1rem
}

.p_top .request_txt {
    font-size: 16px;
    text-align: center;
}

.p_top .worries_item .item_number {
    font-size: 1.25rem
}

.p_top__mv {
    margin-bottom: 60px;
    overflow: hidden;
    position: relative
}

.p_top__mv .mv_img {
    height: 100%;
    position: absolute;
    width: 100%
}

.p_top__mv .mv_img:after {
    background: linear-gradient(177deg, #e0eee1 44%, #6abe9c);
    bottom: 0;
    clip-path: polygon(58.5% 0, 100% 0, 100% 100%, 0 100%);
    content: "";
    height: 100%;
    max-width: 1600px;
    position: absolute;
    right: -30px;
    width: 43.4722222222%;
    z-index: 1
}

.p_top__mv .mv_img .img01 {
    height: 100%
}

.p_top__mv .mv_img .img01 img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.p_top__mv .mv_img__people {
    bottom: 0;
    position: absolute;
    left: 70%;
    width: clamp(7.5rem, 25.5102040816vw + 1.5210459184rem, 13.75rem);
    z-index: 2
}

.p_top__mv .mv_content {
    margin: 0 auto;
    max-width: 1200px;
    padding: clamp(1.875rem, 10.4529616725vw + -1.2608885017rem, 3.75rem) 20px;
    position: relative;
    width: 100%
}

.p_top__mv .mv_ttl .ttl {
    background: #fff;
    border: 1px solid #38b08a;
    box-shadow: 4px 4px 0 #38b08a;
    display: inline-block;
    font-size: clamp(1.875rem, 5.1020408163vw + .6792091837rem, 3.125rem);
    font-weight: 900;
    line-height: 1;
    padding: 0 10px 6px;
    position: relative
}

.p_top__mv .mv_ttl .ttl + br + .ttl {
    margin-top: 13px
}

.p_top__mv .mv_sub {
    font-size: clamp(1rem, 1.0204081633vw + .7608418367rem, 1.25rem);
    font-weight: 700;
    line-height: 1.4;
    padding-top: 20px
}

.p_top__mv .mv_sub .txt_green {
    font-size: clamp(1.125rem, 1.0204081633vw + .8858418367rem, 1.375rem)
}

.p_top__content {
    background-color: #eef5f4;
    margin-bottom: 40px;
    margin-top: 40px;
    padding: 40px 0
}

.p_top .contact {
    border: 3px solid #38b08a;
    border-radius: 20px;
    box-shadow: 0 0 34px rgba(56, 176, 138, .25);
    margin: 0 auto;
    max-width: 904px;
    padding: 30px 15px;
    width: calc(100% - 40px)
}

.p_top .contact_ttl {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 30px;
    text-align: center
}

.p_top .contact .c_txt {
    padding: 0 0 30px;
    text-align: center
}

.p_top .contact .c_icon__security {
    bottom: 3px;
    left: 9px
}

.p_top .contact .c_icon__security01 {
    bottom: 7px;
    right: -7px
}

.p_top .contact .c_btn + .c_btn {
    margin-top: 29px
}

.p_top .contact02 .c_icon__security {
    bottom: 8px;
    left: 14px
}

.p_top .contact04 {
    margin-bottom: 40px
}

.p_top .request .c_ttl {
    margin-bottom: 20px
}

.p_top .request_sub {
    font-weight: 700;
    line-height: 2.2
}

.p_top .request_sub + .request_sub {
    padding-top: 15px
}

.p_top .request_inner {
    background-color: #fff;
    margin-top: 40px;
    padding: 40px 20px
}

.p_top .request_inner .c_ttl40 {
    position: relative;
    z-index: 1
}

.p_top .request_scroll {
    overflow-y: unset
}

.p_top .request_content {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    position: relative
}

.p_top .request_img {
    max-width: 270px;
    position: relative;
    width: 100%
}

.p_top .request_txt {
    background-color: #3f3f3f;
    border-radius: 20px;
    color: #fff;
    font-weight: 500;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 460px;
    padding: 10px 10px;
    width: 100%
}

.p_top .request_txt:after {
    background: url(../images/common/icon_question.svg) no-repeat;
    background-size: contain;
    height: 20px;
    position: absolute;
    width: 25px
}

.p_top .request_txt.txt01 {
    left: .7%;
    top: 9.9%
}

.p_top .request_txt.txt01:after {
    bottom: 11px;
    right: -11px;
    rotate: 130deg
}

.p_top .request_txt.txt02 {
    margin-top: 10px;
    right: .3%;
    top: 8%
}

.p_top .request_txt.txt02:after {
    bottom: 12px;
    left: -17px;
    rotate: -125deg
}

.p_top .request_txt.txt03 {
    margin-top: 20px;
    right: 2.4%;
    top: 58%
}

.p_top .request_txt.txt03:after {
    left: -7px;
    rotate: -48deg;
    top: -5px
}

.p_top .worries_ttl {
    background: linear-gradient(90deg, #184a3a, #0ca26c 14%, #b6eeda);
    color: #fff;
    padding: 20px 5px;
    position: relative;
    z-index: 2
}

.p_top .worries_ttl:after {
    background: linear-gradient(180deg, #eef5f4, #0ca26c);
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    content: "";
    height: 38px;
    left: 50%;
    position: absolute;
    top: calc(100% + 20px);
    transform: translateX(-50%);
    width: 100px
}

.p_top .worries_ttl .c_ttl28 {
    display: block;
    padding-bottom: 11px
}

.p_top .worries_ttl .c_ttl40 {
    display: block
}

.p_top .worries_content {
    padding: 70px 15px 40px;
    position: relative;
    z-index: 1
}

.p_top .worries_content:after {
    background: url(../images/top/bg_worries.webp) no-repeat;
    background-position: top;
    background-size: cover;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

.p_top .worries_item {
    background-color: #fff;
    box-shadow: 0 0 10px #e0eee1;
    padding: 20px 15px
}

.p_top .worries_item + .worries_item {
    margin-top: 40px
}

.p_top .worries_item .item_number {
    align-items: center;
    color: #fff;
    display: flex;
    font-family: Inter, sans-serif;
    font-style: italic;
    font-weight: 500;
    height: 64px;
    justify-content: center;
    margin: 0 auto 16px;
    position: relative;
    width: 48px;
    z-index: 1
}

.p_top .worries_item .item_number:after {
    background: url(../images/top/icon_shield.webp) no-repeat;
    background-size: contain;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

.p_top .worries_item .item_ttl {
    background: linear-gradient(90deg, #184a3a, #0ca26c 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: clamp(1.1875rem, 1.3333333333vw + .875rem, 1.25rem);
    font-weight: 700;
    padding-bottom: 20px;
    text-align: center
}

.p_top .worries_item .item_content {
    display: flex;
    flex-direction: column-reverse
}

.p_top .worries_item .item_desc {
    flex-shrink: 0;
    padding-top: 10px
}

.p_top .worries_item .item_desc .c_txt {
    line-height: 1.5
}

.p_top .worries_item .item_desc .c_txt + .c_txt {
    padding-top: 20px
}

.p_top .services {
    background-color: #e0eee1;
    margin-bottom: 60px;
    margin-top: 60px;
    padding: 60px 0
}

.p_top .services_content {
    display: grid;
    gap: 40px 20px;
    grid-template-columns: repeat(auto-fill, minmax(clamp(11.25rem, 10.2040816327vw + 8.8584183673rem, 13.75rem), 1fr));
    padding-right: 3px;
    padding-top: 40px
}

.p_top .services_item {
    position: relative
}

.p_top .services_item .item_tag {
    font-weight: 700;
    height: 36px;
    padding: 5px 27px 5px 10px;
    position: absolute;
    text-align: center;
    top: -20px;
    width: 187px;
    z-index: 1
}

.p_top .services_item .item_tag:after {
    background: url(../images/common/icon_tag.webp) no-repeat;
    background-position: 0 0;
    background-size: cover;
    content: "";
    inset: 0;
    position: absolute;
    z-index: -1
}

.p_top .services_item .item_img {
    padding-left: 10px
}

.p_top .services_item .item_img img {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .25)
}

.p_top .process {
    margin-top: 60px;
    overflow: hidden
}

.p_top .process_inner {
    padding-bottom: 100px;
    position: relative
}

.p_top .process_content {
    display: grid;
    gap: 60px;
    grid-template-columns: 1fr;
    margin: 60px auto 0;
    max-width: clamp(19.375rem, 100vw + -4.0625rem, 22.5rem);
    width: 100%
}

.p_top .process_item {
    position: relative
}

.p_top .process_item:after {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    content: "";
    height: 9px;
    left: 50%;
    position: absolute;
    top: calc(100% + 5px);
    transform: translateX(-50%) rotate(45deg);
    width: 9px
}

.p_top .process_item:last-child .item_desc:after,
.p_top .process_item:last-child:after {
    display: none
}

.p_top .process_item .item_desc {
    align-items: center;
    background-color: #eef5f4;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    min-height: 96px;
    padding: 37px 20px 20px;
    position: relative
}

.p_top .process_item .item_desc:after {
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    height: 9px;
    left: 100%;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    width: 9px
}

.p_top .process_item .item_step {
    align-items: center;
    background-color: #fff;
    border-radius: 100%;
    box-shadow: 0 2px 10px 0 #dfe3e2;
    color: #0ca26c;
    display: flex;
    flex-direction: column;
    font-family: Inter, sans-serif;
    font-weight: 700;
    height: 50px;
    justify-content: center;
    left: 50%;
    position: absolute;
    text-align: center;
    top: -24px;
    transform: translateX(-50%);
    width: 50px
}

.p_top .process_item .item_step .number {
    font-size: 1.125rem
}

.p_top .process_item .item_ttl {
    font-size: 1rem;
    font-weight: 700
}

.p_top .process_item .item_txt {
    line-height: 1.5;
    padding-top: 10px
}

.p_top .process_icon {
    bottom: -4px;
    left: -15px;
    position: absolute;
    width: 80px
}

.p_top .faq {
    background-color: #e0eee1;
    margin-bottom: 53px;
    padding: 79px 0 120px
}

.p_top .faq .c_accordion {
    margin-top: 20px
}

@media screen and (min-width:768px) {
    .p_top .process_item .item_step {
        font-size: .75rem
    }

    .p_top .process_item .item_txt {
        font-size: .875rem
    }

    .p_top .request_sub,
    .p_top .services_item .item_tag {
        font-size: 1.125rem
    }

    .p_top .request_txt {
        font-size: 1.25rem;
        text-align: left;
    }

    .request_txt br {
        display: none
    }

    .p_top .worries_item .item_number {
        font-size: clamp(1.75rem, 1.5625vw + 1rem, 2rem)
    }

    .p_top__mv .mv_img:after {
        right: 0
    }

    .p_top__mv .mv_img__people {
        max-width: 474px;
        left: 60%;
        right: clamp(2.4375rem, 11.9047619048vw + -3.2767857143rem, 7.4375rem);
        width: 32.9166666667%
    }

    .p_top__mv .mv_content {
        padding: clamp(2.5rem, 13.2978723404vw + -6.0106382979rem, 5.625rem) 20px clamp(3.75rem, 17.5531914894vw + -7.4840425532rem, 7.875rem)
    }

    .p_top__mv .mv_ttl .ttl {
        box-shadow: 8.72px 8.72px 0 #38b08a;
        font-size: clamp(2.8125rem, 7.6388888889vw + -.8541666667rem, 4.875rem)
    }

    .p_top__mv .mv_ttl .ttl + br + .ttl {
        margin-top: 33px
    }

    .p_top__mv .mv_sub {
        font-size: clamp(1.5rem, 1.8518518519vw + .6111111111rem, 2rem);
        padding-top: 72px
    }

    .p_top__mv .mv_sub .txt_green {
        font-size: clamp(1.75rem, 2.3148148148vw + .6388888889rem, 2.375rem)
    }

    .p_top__content {
        margin-bottom: 62px;
        margin-top: 60px;
        padding: 79px 0 clamp(4.25rem, 11.5740740741vw + -1.3055555556rem, 7.375rem)
    }

    .p_top .contact {
        border-radius: 50px;
        padding: clamp(1.875rem, 2.5462962963vw + .6527777778rem, 2.5625rem) 20px clamp(1.875rem, 6.25vw + -1.125rem, 3.5625rem)
    }

    .p_top .contact_ttl {
        font-size: 2rem;
        padding-bottom: 45px
    }

    .p_top .contact .c_txt {
        padding: 0 0 clamp(1.875rem, 2.5462962963vw + .6527777778rem, 2.5625rem)
    }

    .p_top .contact03 {
        padding: 36px 20px 57px
    }

    .p_top .contact03 .contact_ttl {
        padding-bottom: 41px
    }

    .p_top .contact03 .c_icon__security {
        bottom: 0;
        left: 19px
    }

    .p_top .contact04 {
        margin-bottom: 44px;
        padding: clamp(1.875rem, 7.1759259259vw + -1.5694444444rem, 3.8125rem) 20px clamp(1.875rem, 11.1111111111vw + -3.4583333333rem, 4.875rem)
    }

    .p_top .contact04 .contact_ttl {
        padding-bottom: clamp(2.5rem, 6.25vw + -.5rem, 4.1875rem)
    }

    .p_top .contact04 .c_icon__security {
        left: 14px
    }

    .p_top .request .c_ttl {
        margin-bottom: 40px
    }

    .p_top .request_sub {
        text-align: center
    }

    .p_top .request_sub + .request_sub {
        padding-top: 22px
    }

    .p_top .request_inner {
        margin-top: 80px;
        padding: clamp(2.5rem, 8.3333333333vw + -1.5rem, 4.75rem) clamp(1.25rem, 9.2592592593vw + -3.1944444444rem, 3.75rem) 16px
    }

    .p_top .request_scroll {
        overflow: visible
    }

    .p_top .request_content {
        flex-direction: row;
        margin: 0;
        width: 100%
    }

    .p_top .request_img {
        left: -22px;
        max-width: clamp(21.25rem, 20.8333333333vw + 11.25rem, 26.875rem);
        top: -23px
    }

    .p_top .request_txt {
        border-radius: clamp(1.25rem, 2.9761904762vw + -.1785714286rem, 2.5rem);
        margin: 0;
        max-width: unset;
        padding: 20px;
        position: absolute;
        width: unset
    }

    .p_top .request_txt:after {
        content: ""
    }

    .p_top .request_txt.txt01 {
        width: clamp(12.5rem, 34.2592592593vw + -3.9444444444rem, 21.75rem)
    }

    .p_top .request_txt.txt01:after {
        left: calc(100% - 14px);
        right: unset
    }

    .p_top .request_txt.txt02 {
        margin-top: 0;
        width: clamp(12.5rem, 43.5185185185vw + -8.3888888889rem, 24.25rem)
    }

    .p_top .request_txt.txt02:after {
        bottom: 3px;
        left: clamp(-1rem, 2.9166666667vw + -2.75rem, -.5625rem)
    }

    .p_top .request_txt.txt03 {
        margin-top: 0;
        right: 12.4%;
        top: calc(38% + clamp(0rem, -18.5185185185vw + 13.8888888889rem, 5rem));
        width: clamp(12.5rem, 11.1111111111vw + 7.1666666667rem, 15.5rem)
    }

    .p_top .worries_ttl {
        padding: 37px 20px 38px
    }

    .p_top .worries_ttl:after {
        height: clamp(3rem, 11.5740740741vw + -2.5555555556rem, 6.125rem);
        width: clamp(9.375rem, 12.037037037vw + 3.5972222222rem, 12.625rem)
    }

    .p_top .worries_content {
        padding: clamp(6.25rem, 18.0555555556vw + -2.4166666667rem, 11.125rem) clamp(1.875rem, 7.6388888889vw + -1.7916666667rem, 3.9375rem) clamp(2.5rem, 8.7962962963vw + -1.7222222222rem, 4.875rem)
    }

    .p_top .worries_item {
        padding: 25px
    }

    .p_top .worries_item:nth-child(2n) .item_content {
        flex-direction: row-reverse
    }

    .p_top .worries_item + .worries_item {
        margin-top: 60px
    }

    .p_top .worries_item .item_number {
        height: 74px;
        width: 58px;
        padding-right: 4px
    }

    .p_top .worries_item .item_ttl {
        font-size: 2rem;
        padding-bottom: 38px
    }

    .p_top .worries_item .item_content {
        flex-direction: row;
        gap: 20px;
        justify-content: space-between
    }

    .p_top .worries_item .item_desc {
        padding-top: clamp(0rem, 7.1428571429vw + -5.8035714286rem, .625rem);
        width: clamp(23.75rem, 43.0555555556vw + 3.0833333333rem, 35.375rem)
    }

    .p_top .worries_item .item_img {
        width: 258px
    }

    .p_top .services {
        margin-top: 63px;
        padding: 77px 0 120px
    }

    .p_top .services_content {
        gap: clamp(2.5rem, 6.9444444444vw + -.8333333333rem, 4.375rem) clamp(1.25rem, 6.25vw + -1.75rem, 2.9375rem);
        grid-template-columns: repeat(auto-fill, minmax(clamp(12.5rem, 5.0925925926vw + 10.0555555556rem, 13.875rem), 1fr));
        padding-top: 81px
    }

    .p_top .process {
        margin-top: 81px
    }

    .p_top .process_inner {
        padding-bottom: clamp(7.5rem, 2.5462962963vw + 6.2777777778rem, 8.1875rem)
    }

    .p_top .process_content {
        gap: 17px;
        grid-template-columns: repeat(auto-fill, minmax(clamp(7.5rem, 16.6666666667vw + -.5rem, 12rem), 1fr));
        margin: 73px auto 0;
        max-width: 100%
    }

    .p_top .process_item:after {
        display: none
    }

    .p_top .process_item .item_desc:after {
        content: ""
    }

    .p_top .process_item .item_desc {
        padding: 32px clamp(.625rem, 2.3148148148vw + -.4861111111rem, 1.25rem) 20px
    }

    .p_top .process_item .item_step {
        height: clamp(3.4375rem, 2.3148148148vw + 2.3263888889rem, 4.0625rem);
        top: -32px;
        width: clamp(3.4375rem, 2.3148148148vw + 2.3263888889rem, 4.0625rem)
    }

    .p_top .process_item .item_step .number {
        font-size: clamp(1.375rem, .462962963vw + 1.1527777778rem, 1.5rem)
    }

    .p_top .process_item .item_ttl {
        font-size: clamp(1rem, .462962963vw + .7777777778rem, 1.125rem)
    }

    .p_top .process_item .item_txt {
        padding-top: 16px
    }

    .p_top .process_icon {
        left: clamp(-2.8125rem, -12.5vw + 8.4375rem, -.9375rem);
        width: clamp(5rem, 10.6481481481vw + -.1111111111rem, 7.875rem)
    }

    .p_top .faq .c_accordion {
        margin-top: 39px
    }
}

@media screen and (min-width:1034px) {
    .request_txt br {
        display: block;
    }
}
